/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:block;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}

/*Arrows*/
ul.bjqs-controls.v-centered li.bjqs-next a, ul.bjqs-controls.v-centered li.bjqs-prev a{display: block; text-align: center; font-size: 54pt; opacity: 0.35; color: #cc0022; background: rgba(0,0,51,0.2); line-height: 500px; height: 100%; text-decoration: none; width: 15.33%; -webkit-transition: all 300ms ease; -moz-transition: all 300ms ease; -ms-transition: all 300ms ease; -o-transition: all 300ms ease;transition: all 300ms ease;}
ul.bjqs-controls.v-centered li.bjqs-next a:hover, ul.bjqs-controls.v-centered li.bjqs-prev a:hover {opacity: 1; background: rgba(0,0,51,0.36);}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}

/*Markers*/
ol.bjqs-markers{display: none; position: absolute; left: 50%;  top: 550px;}
ol.bjqs-markers.h-centered{}
ol.bjqs-markers li{display:block; float: left; margin-left: 1.2em; margin-right: 1.2em; position: relative;}
ol.bjqs-markers li a{display:block; border-radius: 50%; float: left; font-size: 0; width: 10px; height: 10px; background-color: #000033;}
ol.bjqs-markers li.active-marker a {background-color: #cc0022;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}